#include "CharacterTool.h"

ACharacterTool::ACharacterTool()
{
	this->_powerSocket = TEXT("Weapon_SocketLT");
	this->_powerAttachmentRule = EAttachmentRule::SnapToTarget;
	this->_muteAudioInPIE = true;
	this->_isUsingGameSkeleton = false;
}
